
Infrastructure - Task #1088

Story # 1086 (Closed): Create a common test resources location

refactor d1_integration tests to point to new resource hierarchy

2010-11-17 18:14 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.22-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

Related issues:

Related to Infrastructure - Task #1087: simplify resource hierarchy in d1_int... Closed

Precedes Infrastructure - Task #1089: determine resource organization below t... Closed

History

#1 - 2010-11-17 18:43 - Rob Nahf

..in the existing d1_integration tests

#2 - 2010-11-19 00:24 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

time accounted for in #1087
